セーフサーチ設定を変更しました
ページの先頭です

本文の始まりです

【重要】アプリにおける「iOS 10以下」「Android 5 以下」のサポート終了について

「iOS 10以下」「Android 5 以下」のサポートを終了いたしました


BOOK☆WALKERアプリの推奨環境変更について、重要なお知らせです。

「iOS 10以下」および「Android 5 以下」の端末につきましては、2021年2月以降リリースのアプリにおいて、サポートを終了させていただきました。

「iOS 10以下」および「Android 5 以下」にてご利用の場合、サポート終了後は以下の制限が発生いたします。
・サポート終了後にリリースされる新しい機能をご利用いただけません。
・アプリのバージョンアップができなくなります。
・サポート対象外の端末を併用されますと同期等が正しく行われない可能性があります。

サポート終了前にリリースされたバージョンのアプリは、引き続きご利用は可能ですが、サポート対象外となることに加え、今後の状況次第では動作しなくなる場合がありますことご了承くださいますようお願いいたします。

「iOS 10以下」および「Android 5 以下」にてご利用のお客様には大変ご不便をおかけし心苦しいかぎりですが、何卒ご理解いただけますようお願い申し上げます。

恐れ入りますが、ご利用端末のOSをご確認くださいますようお願いいたします。
今後ともBOOK☆WALKERをよろしくお願いいいたします。

【Androidアプリの場合】
弊社ではapkファイルを配布しています。注意事項を確認のうえ、ダウンロードをしてお試しください。
※バージョン6.0.10をインストールしてください
Android向けBOOK☆WALKERアプリ(apkファイル)

※apkファイルをご利用いただく場合、アプリが自動的に更新されるため、(1)~(5)の操作をご対応ください。
===
(1)GooglePlayストアに移動
(2)「設定」より「全般」を選択し「アプリの自動更新」より「Wi-fi経由のみ」にチェックいれる
(3)GooglePlayストア内で検索し「BOOK WALKERアプリ」のページを開く
https://play.google.com/store/apps/details?id=jp.bookwalker.kreader.android.epub
(4)画面右上に表示される虫眼鏡のボタン隣にある「:」のようなメニューをタップ
(5)「自動更新の有効化」というチェックボックスが表示されるのでチェックを外す
===
上記を操作いただくと、自動更新の無効化ができる可能性があります。
機種やOSのバージョンによって手順や表記が変わる可能性がございます


【よくある質問】
BOOK☆WALKERの推奨環境/推奨端末について

※本件についての最新情報は、このページにて更新してまいります。
[2021/3/24 更新]

ページ先頭へ

本文の終わりです